/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: LISTADO DE EVENTOS: Tipo 1, tipo2, tipo 3*/
 .square_event {
     display: inline-block;
}
 .square_event .square{
     background-repeat: no-repeat;
     background-size: cover;
}
 .square_event .backdrop {
     position: absolute;
     width: 100%;
     height: 100%;
     background: rgba(0, 0, 0, 0.5);
}
 .square_event:hover .backdrop {
     background: rgba(221, 37, 15, 0.9);
}
 .square_event .event_title {
     position: absolute;
     display: table;
     width: 80%;
     height: 300px;
     margin: 0 10%;
     z-index: 9;
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     font-size: 12px;
     color: #fff;
     text-align: center;
}
 .square_event .event_title .title_container {
     display: table-cell;
     vertical-align: middle;
     height: 100%;
}
 .square_event .event_title .event_date {
     display: inline-block;
     width: 100%;
     height: auto;
     margin:5px 0;
     padding:0 0 0 0;
}
 .square_event .event_title .event_title {
     display: inline-block;
     position: relative;
     width: 100%;
     height: auto;
     margin:5px 0;
     padding:0 0 0 0;
     font-size: 16px;
}
 .square_event .event_title .event_location{
     display: inline-block;
     width: 100%;
     height: auto;
     margin:5px 0;
     padding:0 0 0 0;
}
 .square_event .event_title .social.right{
     display: inline-block;
     position: absolute;
     left: 0px;
     bottom: 10%;
     width: 100%;
     height: auto;
     margin:5px 0;
     padding:0 0 0 0;
     text-align: left;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: LISTADO DE EVENTOS: Tipo 1, tipo2, tipo 3*/

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: DETALLE EVENTO: Tipo 1. Evento sencillo*/

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: section info*/
.event_info {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 20px 0;
     border-top:1px solid #bfbfbf;
     border-bottom:1px solid #bfbfbf;
}

.event_info span,
.event_info span p{
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     border:0px solid #333;
}

.event_info span.event_where,
.event_info span.event_when {
     font-family: 'Montserrat', sans-serif;
     font-size: 15px;
     color:#222222;
}

.event_info span.event_place {
     font-weight: bold;
}

.event_info span.event_coordiates {
     margin-top:30px;
}

.event_info span.event_coordiates a {
     display: inline-block;
     width: 100%;
     height: 21px;
     color:#dd250f;
     font-weight: bold;
     text-decoration: underline;
     text-indent: 30px;
     background: url("/spanishfoodwine/ficheros_estaticos/img/icon_location.png") no-repeat left top;
}

.event_info span.event_coordiates a:hover {
     color:#000;
     background: url("/spanishfoodwine/ficheros_estaticos/img/icon_location.png") no-repeat left bottom;
}

.event_description {
     display: inline-block;
     width: 100%;
     margin: 5px 0;
     padding: 0 0 0 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 14px;
     color: #222;
}

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: section info*/

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN:  sidebar info*/

.bar_menu aside .event_information,
.bar_menu aside .event_social  {
     display: inline-block;
     width: 80%;
     margin: 0 0  0 0;
     padding: 0 25px;
}

.bar_menu aside .event_information span.title,
.bar_menu aside .event_social span.title {
     display: inline-block;
     width: 100%;
     margin: 20px 0  0 0 !important;
     padding: 0 0 0 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
     text-align: left !important;
}

.bar_menu aside .event_information .event_contact,
.bar_menu aside .event_information .event_register{
     display: inline-block;
     width: 100%;
     margin: 25px 0 0 0;
     padding: 0 0 0 0 ;
}

.bar_menu aside .event_information .event_contact span,
.bar_menu aside .event_information .event_contact span p,
.bar_menu aside .event_information .event_register span,
.bar_menu aside .event_information .event_register p{
     display: inline-block;
     width: 100%;
     margin: 0 0  0 0;
     padding: 0 0 0 0 ;
     font-size: 13px !important;  
}

.bar_menu aside .event_information .event_contact span.subtitle,
.bar_menu aside .event_information .event_contact span.event_place,
.bar_menu aside .event_information .event_register span.subtitle{
     font-weight: bold; 
}

.bar_menu aside .event_information .event_contact span.subtitle {
     font-style: 16px;
}

.bar_menu aside .event_information .event_contact span.event_address,
.bar_menu aside .event_information .event_contact span.event_contact_info{
     margin: 25px 0 0 0;
}

.bar_menu aside .event_information .event_register a.round {
     color:#dd250f;
     margin: 25px 0;
}

.bar_menu aside .event_information .event_register a.round:hover {
     color:#000;
     border-color: #000;
}

.bar_menu aside .event_social iframe {
     display: inline-block;
     width: 100% !important;
     margin: 25px 0;
     padding: 0 0 0 0;
}

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE:  sidebar info*/

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN:  responsive 960*/
@media screen and (max-width: 960px) {

     .bar_menu aside .event_social {
          display: none !important;
     }

     .bar_menu aside .event_information {
          text-align:left;
     }
     
     .bar_menu aside ul li a.current span{
         color:#000000;
         font-size: 13px;
     }

}

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE:  responsive 960*/

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: DETALLE EVENTO: Tipo 1. Evento sencillo*/

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: DETALLE EVENTO: Tipo 2. Gran Evento Un dia*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: menu sidebar EVENTOS TIPO 2*/

header.icex-search-header {
	margin: 0 0 20px 0 !important;
}

 .bar_menu aside ul#event_list {
     display: inline-block;
     width: 80%;
     height: auto;
     margin: 0 0 0 0;
     padding: 0 25px;
}
 .bar_menu aside ul li {
     display: inline-block;
     width: 100%;
     height: 110px;
     margin: 0 0 10px 0;
     padding: 0 0 0 0;
     background-size: cover !important;
}
 .bar_menu aside ul li#exhibitors {
    background: url("/spanishfoodwine/ficheros_estaticos/img/bck-exhibitors.png") no-repeat center center;
}
 .bar_menu aside ul li#event_gallery {
    background: url("/spanishfoodwine/ficheros_estaticos/img/bck-event-gallery.png") no-repeat center center;
}
 .bar_menu aside ul li#blog_feed {
    background: url("/spanishfoodwine/ficheros_estaticos/img/bck-blog.png") no-repeat center center;
}
 .bar_menu aside ul li#contact {
    background: url("/spanishfoodwine/ficheros_estaticos/img/bck-contact.png") no-repeat center center;
}
 .bar_menu aside ul li#register {
     background: url("/spanishfoodwine/ficheros_estaticos/img/bck-register.png") no-repeat center center;
}
 .bar_menu aside ul li#news {
    background: url("/spanishfoodwine/ficheros_estaticos/img/bck-news.png") no-repeat center center;
}
 .bar_menu aside ul li#whats_on {
    background: url("/spanishfoodwine/ficheros_estaticos/img/bck-whats_on.png") no-repeat center center;
}

 .bar_menu aside ul li a{
     display: flex;
     width: 100%;
     height: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     color:#fff;
     align-content: center;
     align-items: center;
     text-align: center;
     background:rgba(0, 0, 0, 0.4);
     text-decoration: none;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
}
 .bar_menu aside ul li a:hover{
     background:rgba(0, 0, 0, 0.4);
}
 .bar_menu aside ul li a span{
     display: inline-block;
     width: 100%;
}
.bar_menu aside ul li a.current span{
     color:#000000;
}

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE:  responsive 960*/

 .bar_menu aside .social_aside{
     display: inline-block;
     width: 80%;
     height: auto;
     margin: 0 0 0 0;
     padding: 15px 25px;
}

 .bar_menu aside .social_aside span.subtitle{
     display: inline-block;
     width: 100%;
     margin: 20px 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
}

 .bar_menu aside .social_aside a{
   text-decoration: none;
}

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: menu sidebar EVENTOS TIPO 2*/

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: cuerpo de informacion INDEX*/
 .span_8_of_12 .event_information {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 40px 0;
     border-top:1px solid #4a4a4a;
     border-bottom:1px solid #4a4a4a;
}
.span_8_of_12 .event_information span.title{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
     text-align: left !important;
}
.span_8_of_12 .event_information span.subtitle, .event_register span.subtitle{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 13px;
     text-align: left !important;
     color:#222222;
}
.span_8_of_12 .event_information .event_contact{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     line-height: 1.1;
     font-weight: normal;
     text-align: left !important;
     color:#222222;
}
.span_8_of_12 .event_information .event_contact .event_address, .event_information .event_contact .event_contact_info {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
}
.span_8_of_12 .event_information .event_contact .event_address p, .event_information .event_contact .event_contact_info p, .event_register p {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 0 ;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     line-height: 1.7;
}
.span_8_of_12 .event_description p a:hover, .event_information .event_contact .event_address p a:hover, .event_information .event_contact .event_contact_info p a:hover{
     color:#000;
}
.span_8_of_12 .event_information .event_contact span.event_place{
     font-weight: bold;
}
.span_8_of_12 .event_register{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 40px 0;
     border-bottom:1px solid #4a4a4a;
}
.span_8_of_12 .event_register a.round {
     color:#dd250f;
     margin: 25px 0;
}
.span_8_of_12 .event_register a.round:hover {
     color:#000;
     border-color: #000;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: cuerpo de informacion INDEX*/

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: cuerpo de informacion EXHIBITORS*/
 .contact_info p {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 0 ;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     line-height: 1.7;
}
 section.importers h2{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
     text-align: left !important;
}
 section.importers .importer{
     display: inline-block;
     width: calc(100%/2 - 20px);
     height: auto;
     margin: 0 10px !important;
     padding: 10px 0;
}
 section.importers .importer p.importer_name {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding:0 0 0 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 13px;
}
 section.importers .importer span.importer_web a {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding:0 0 0 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     text-decoration: none;
     color:#dd250f;
     font-weight: bold;
}
 section.importers .importer span.importer_web a:hover {
     text-decoration: underline;
     color:#000;
}

section.container.download-banner .col {
margin-top: 40px;
position: relative;
background-color: #dd250f;
color: #fff;
font-weight: bold;
}

section.container.download-banner .col img{
padding: 20px 30px;
}

section.container.download-banner .col p{
display: inline-block;
width: 75%;
color: #fff;
font-weight: bold;
margin-left: 10px;
}

section.container.download-banner .col a.round{
position: absolute;
top: 50%;
right: 30px;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

section.container.download-banner .col a.round:hover{
color:#000;
border-color:#000;
}

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: responsive 479*/
 @media screen and (max-width: 479px) {
     section.importers .importer{
         display: inline-block;
         width: 100%;
         height: auto;
         margin: 0 0 !important;
         padding: 10px 0;
    }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: responsive 479*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: cuerpo de informacion EXHIBITORS*/

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: cuerpo de informacion GALLERIES*/
 .event_gallery {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     border-bottom:1px solid #4a4a4a;
}
 .event_gallery .gallery_description {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
}
 .event_gallery .gallery_description p{
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
}
 .event_gallery .gallery_description p span.gallery_event, .event_gallery .gallery_description p span.gallery_place, .event_gallery .gallery_description p span.gallery_date{
     font-family: 'Montserrat', sans-serif;
     font-size: 13px;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: cuerpo de informacion GALLERIES*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: cuerpo de informacion CONTACT*/
 section.organizers h2{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
     text-align: left !important;
}
 section.organizers .organizer{
     display: inline-block;
     width: calc(100%/2 - 20px);
     height: auto;
     margin: 0 10px !important;
     padding: 20px 0 ;
     border-bottom:1px solid #4a4a4a;
}
 section.organizers .organizer p{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 0 ;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     line-height: 1.7;
}
 section.organizers .organizer p.organizer_name{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding:0 0 0 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 13px;
}
 section.organizers .organizer span.organizer_contact{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 20px 0 0 0;
}
 section.organizers .organizer p a{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding:0 0 0 0;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     text-decoration: none;
     color:#dd250f;
     font-weight: bold;
}
 section.organizers .organizer p a:hover{
     text-decoration: underline;
     color:#000;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: responsive 479*/
 @media screen and (max-width: 479px) {
     section.organizers .organizer{
         display: inline-block;
         width: 100%;
         height: auto;
         margin: 0 0 !important;
         padding: 10px 0;
    }
     .events-.bar_menu aside-flex {
         display: flex !important;
         flex-direction:column-reverse;
    }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: responsive 479*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: cuerpo de informacion CONTACT*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: cuerpo de informacion REGISTER*/
 .event_description p {
     display: inline-block;
     width: 100%;
     margin:0 0 0 0;
     padding: 0 0 0 0;
}
 section.register_form {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 0 0 0 0 !important;
}
 section.register_form h2{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 !important;
     padding: 10px 0;
     font-family: 'Montserrat', sans-serif;
     font-size: 17px;
     text-align: left !important;
}
 section.register_form form{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0 ;
     padding: 0 0 0 0;
}
 section.register_form .span_6_of_12{
     float: left;
     width: calc(100%/2 - 20px);
     margin:0 10px !important;
}
 section.register_form form label, section.register_form form input{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 5px 0;
     padding: 0 0 0 0;
     font-size: 13px;
}
 section.register_form form label{
     font-weight: bold;
}
 section.register_form form input{
     padding: 10px 5px;
     border-radius: 5px;
     border: 1px solid #bebebe;
}
 section.register_form form .rp_privacy_policy {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
}
 section.register_form form .rp_privacy_policy {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 20px 0;
}
 section.register_form form .rp_privacy_policy input, section.register_form form .rp_privacy_policy label{
     width: auto;
}
 section.register_form form .rp_privacy_policy label a{
     color:#dd250f;
     text-decoration: none;
}
 section.register_form form .rp_privacy_policy label a:hover{
     color:#000;
     text-decoration: underline;
}
 section.register_form form .submit_form {
     text-align: left;
}
 section.register_form form .submit_form input{
     display: inline-block;
     width: auto;
     height: 36px;
     margin: 0 auto;
     color: #dd250f;
     border: 2px solid #dd250f;
     border-radius: 100px;
     font-size: 13px;
     font-weight: 700;
     line-height: 36px;
     cursor: pointer;
     padding: 0 20px;
     text-decoration: none;
     text-transform: uppercase;
     background:#fff;
}
 section.register_form form .submit_form input:hover{
     color: #000;
     border: 2px solid #000;
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: responsive 767*/
 @media screen and (max-width: 479px) {
     section.register_form .span_6_of_12{
         float: left;
         width: calc(100% - 20px);
         margin:0 10px !important;
    }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: responsive 767*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: cuerpo de informacion REGISTER*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -OPEN: responsive GENERAL*/
 @media screen and (max-width: 960px) {
     .events-.bar_menu aside-flex {
         display: flex !important;
         flex-direction:column-reverse;
    }
     .bar_menu aside ul#event_list {
         width: calc(100% - 20px);
         padding: 0 10px;
    }
     .bar_menu aside ul li {
         display: inline-block;
         width: calc(100%/3 - 10px);
         margin: 2px;
         padding: 0 0 0 0;
         height: auto;
         background:none !important;
    }
    .bar_menu aside ul li a {
         padding: 10px 0;
         font-family: 'Open Sans', sans-serif;
         font-size: 13px;
         font-weight: bold;
         color:#000;
         background:#fff;
         border: 1px solid #000;
    }
    .bar_menu aside ul li a:hover {
         color:#dd250f;
         background:#fff;
         border: 1px solid #dd250f;
    }
    .bar_menu aside ul li a.current {
         color:#dd250f;
         background:#fff;
         border: 1px solid #dd250f;
    }
    section.related.news {
         order:-1;
    }
    section.related.news article{
         width: 100% !important;
         max-width: inherit !important;
    }
    body.news #main-content > .container .bar_menu aside {
         width: 100%;
    }
}
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -CLOSE: responsive GENERAL*/

/*OPEN:-----MENU PRINCIPAL*/

/*generales eventos 3*/
body.event-some h2,
body.event-some h3 {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 15px 0 0 0;
     padding: 0 0 0 0;
     border:1px solid #333;
}

body.event-some h2::first-letter,
body.event-some h3::first-letter {
    color:#dd250f;
}

/*OPEN:-----MENU PRINCIPAL*/

.menu_container{
     padding: 5px !important;
}

ul.event_menu {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     list-style: none;
     font-family: 'Open Sans', sans-serif;
     border-bottom:1px solid #dddddd;
}

ul.event_menu li{
     display: inline-block;
     width: auto;
     height: auto;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     text-align: left;
     border:0px solid #333;
}

ul.event_menu li a{
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 10px 20px;
     text-decoration: none;
     font-weight: bold;
     border-bottom:3px solid #fff;
}

ul.event_menu li a:hover,
ul.event_menu li.active a{
     border-bottom:3px solid #dd250f;
}

@media(max-width: 960px){
     
     ul.event_menu li{
          width: calc(100% / 3 - 20px) !important;
          margin-bottom: 10px;
     }

     ul.event_menu li a{
          font-size: 13px;
          padding: 10px;
     }
     
     body.event-some .promotion p.promotion_location{
         font-size: 12px;
     }
}

@media(max-width: 460px){

     ul.event_menu li{
          width: calc(100% / 2 - 20px) !important;
          margin-bottom: 10px;
     }

     ul.event_menu li a{
          font-size: 11px;
          padding: 10px;
     }
     
     body.event-some .promotion p.promotion_location{
          font-size: 11px;
     }
}

/*CLOSE:-----MENU PRINCIPAL*/

/*OPEN:-----HOME EVENTOS 3*/

/*OPEN: MAPAS*/

/*
.group.container {
width: 945px;
margin: 0 auto;
display: block;
padding: 5px;
box-sizing: border-box;
}*/

section.rp_header,
section.rp_content_map{
display: inline-block;
width: 100%;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
}

section.rp_content_map .box.rp_map_title,
section.rp_content_map .box.rp_filters,
section.rp_content_map .box.rp_map_content {
display: inline-block;
width: 100%;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
}

section.rp_content_map .box.rp_map_title h2,
section.rp_table h3{
display: inline-block;
width: 100%;
margin: 0 0 0 0 ;
padding: 10px 0;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 18px;
color:#000;
text-align: left;
}


section.rp_content_map .box.rp_filters .rp_map_product,
section.rp_content_map .box.rp_filters .rp_map_region{
display: inline-block;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
}

section.rp_content_map .box.rp_filters .rp_map_product span,
section.rp_content_map .box.rp_filters .rp_map_region span {
display: inline-block;
width: 100%;
margin: 0 0 0 0 ;
padding: 20px 0;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 13px;
text-align: left;
}

section.rp_content_map .box.rp_filters .rp_map_product form,
section.rp_content_map .box.rp_filters .rp_map_region form#buscador{
display: inline-block;
width: 100%;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
}

section.rp_content_map .box.rp_filters .rp_map_product .form-group{
display: inline-block;
width: calc(100%/3 - 15px);
margin: 0 5px;
padding: 5px 0;
}

section.rp_content_map .box.rp_filters .rp_map_product .form-group a{
font-family: 'Montserrat', sans-serif;
font-weight: 500;
font-size: 12px;
text-align: left;
color:#414141;
text-decoration: none;
}

section.rp_content_map .box.rp_filters .rp_map_product .form-group a:hover{
color:#000;
}

section.rp_content_map .box.rp_filters .rp_map_region form#buscador select#cambio {
display: inline-block;
width: 100%;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
}

section.rp_content_map .box.rp_filters .rp_map_places{
display: inline-block;
width: 100%;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
}

section.rp_content_map .box.rp_filters .rp_map_places #map-mini{
display: inline-block;
width: 100%;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
}

section.rp_content_map .box.rp_filters .rp_map_places #map-mini ul{
display:block;
width: 100%;
margin: 0 0 0 0 ;
padding: 10px 0;
list-style:none;
text-align: right;
}

section.rp_content_map .box.rp_filters .rp_map_places #map-mini ul li{
display:inline;
width: auto;
margin: 0 4px;
padding: 0 0 0 0;
list-style:none;
cursor: pointer;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
font-size: 12px;
color:#a2a2a2;
border-bottom:2px solid #a2a2a2;
}

section.rp_content_map .box.rp_filters .rp_map_places #map-mini ul li:hover,
section.rp_content_map .box.rp_filters .rp_map_places #map-mini ul li.active{
color:#dd250f;
border-bottom:2px solid #dd250f;
}

section.rp_content_map .box.rp_map_content section#map.rp_map {
display: inline-block;
width: 100%;
height: auto;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
}

section.rp_content_map .box.rp_map_content section#map.rp_map #map-canvas{
display: inline-block;
width: 100%;
height: 600px;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
}

section.rp_table p {
display: inline-block;
width: 100%;
height: auto;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
font-family: 'Montserrat', sans-serif;
font-weight: 300;
font-size: 13px;
color:#000;
}

section.rp_table  table,
section.rp_table  table tbody{
display: inline-block;
width: 100%;
height: auto;
margin: 0 0 0 0 ;
padding: 0 0 0 0;
font-family: 'Montserrat', sans-serif;
font-weight: 300;
font-size: 13px;
color:#000;
}

section.rp_table  table {
margin: 70px 0 0 0;
}

section.rp_table  table tbody tr{
display: inline-block;
width: 100%;
height: auto;
margin: 0 0 0 0 ;
padding: 5px 0;
border-bottom:1px solid #333;
}

section.rp_table  table tbody tr td{
display: table-cell;
float: left;
height: auto;
margin: 0 0 0 0 ;
padding: 5px 0;
vertical-align: middle;

}

section.rp_table  table tbody tr td.rp_title_document{
width: calc(72% - 10px);
font-weight: 500;
}

section.rp_table  table tbody tr td.rp_type_document {
width: calc(14% - 10px);
text-align: center;
}

section.rp_table  table tbody tr td.rp_table_link {
width: calc(14% - 10px);
text-align: center;
}

section.rp_table  table tbody tr td.rp_table_link a{
text-decoration:none;
color:#dd250f;
font-weight: 500;
font-size: 11px !important;
text-transform: uppercase;
}

section.rp_table  table tbody tr td.rp_table_link a:hover{
text-decoration:underline;
}

section.rp_table  table tbody tr td.rp_type_document p{
width: auto;
border:1px solid #333;
border-radius: 6px;
padding: 3px 6px;
text-transform: uppercase;
font-size: 11px !important;
font-weight: 500;
}

/*CLOSE: MAPAS*/

.section-header.about-event {
     display: inline-block;
     width: 100%;
     max-height: 470px !important;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     color:#fff;
}

.section-header.about-event .container {
     padding: 0 0 0 0;
}

.section-header.about-event div.col {
     margin: 0 0 0 0;
     padding: 0 0 0 0;
}

.section-header.about-event div.col img{
     float: right;
     max-height: 470px;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     border-left: 6px solid #fff;
}

body.event-some .promotion {
     display: inline-block;
     width: calc(100%/3 - 20px);
     margin: 10px 0 0 0;
     padding: 0 10px;
}

body.event-some .promotion img {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
}

body.event-some .promotion p.promotion_location {
     display: inline-block;
     width: 100%;
     height: 20px;
     overflow: hidden;
     margin: 10px.competitions 0 0 0;
     padding: 0 0 0 0;
     font-weight: bold;
     color:#dd250f;
}

body.event-some .promotion p.promotion_place {
     display: inline-block;
     width: 100%;
     height: 50px;
     overflow: hidden;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
}

@media(max-width: 960px){
     
     body.event-some .promotion p.promotion_place a{
          font-size: 13px !important;
     }
}

@media(max-width: 460px){
     
     body.event-some .promotion p.promotion_place a{
          font-size: 12px !important;
     }
}

body.event-some .promotion p.promotion_place a{
     font-family: 'Montserrat', sans-serif;
	 font-weight: 700;
	 font-size: 18px;
	 text-decoration: none;
	 color:#222;
}

body.event-some .promotion p.promotion_place a:hover{
	 color:#dd250f;
}

.section-header.event-tasting {
     display: inline-block;
     width: 100%;
     max-height: 500px !important;
     margin: 0 0 0 0;
     color:#fff;
     padding: 20px 0;
}


.section-header.event-tasting h3{
     border: none;
     margin-bottom: 15px;
}

.section-header.event-tasting h3 .title{
     font-weight: 700;
     font-family: 'Montserrat', sans-serif;

}

.event-tasting ul.events_list {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     list-style: none;
     /*border: 1px solid #fff;*/
}

.event-tasting ul.events_list li {
     display: inline-block;
     float: left;
     width: calc(100%/6);
     height: 200px;
     background-size: cover;
     background-position: center-center;
     background-repeat: no-repeat;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     list-style: none;
     position: relative;
}

.event-tasting ul.events_list li .events_element_contain{
     height: 65%;
     position: absolute;
     bottom: 0;
     text-align: center;
     width: 100%;
}

.event-tasting ul.events_list li .black_layer{
     height: 100%;
     position: absolute;
     bottom: 0;
     width: 100%;
     background: rgba(0,0,0,0.6);
}


.event-tasting ul.events_list li:hover{
     cursor: pointer;
}

.event-tasting ul.events_list li:hover .black_layer{
     background: rgba(221, 37, 15, 0.9);
}

.event-tasting ul.events_list li img{
     margin-bottom: 20px;
     height: 30px;
}

.event-tasting ul.events_list li p{
     font-size: 12px;
     font-weight: 600;
     margin: 0px;
     line-height: 12px;
}

.event-tasting .view_all_container .view_all a{
     text-decoration: none;
}


.view_all_container{
     text-align: center;
     padding: 20px 0px 15px 0px;
}


.view_all_container .view_all{
     padding: 2px 10px;
     border: 1px solid #fff;
     -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
     border-radius: 30px;
     font-size: 10px;
     font-weight: 600;
     line-height: 10px;
}

.view_all_container .view_all:hover{
     background: #fff;
     color: #dd250f;
     cursor: pointer;

}


.view_all_container .view_all a{
     text-decoration: none;
}

.documents{
    margin-top: -30px !important;
}

.competitions, .promotions {
     margin-top: 15px !important;
}

.competitions h3{
     margin-bottom: 20px !important;
}

.competitions .competitions_container{
     height: 500px;
     width: 100%;
}

.competitions .competition{
     height: calc(100% / 2);
}


.competitions .competition{
     border-bottom: 1px solid #fff;
}

.competitions .competition img{
     width: 468px;
     object-fit: cover;
     height: 250px;
}

.competitions .competition .span_6_of_12{
     height: 100%;
     margin: 0px;
     width: calc(100% / 2);
}

.competitions .competition .competition_info{
     background: #dd250f;
     position: relative;
}

.competitions .competition .competition_info h2,
.competitions .competition .competition_info h2::first-letter,
.competitions .competition .competition_info p{
     color: #fff;
}


.competitions .competition .competition_info h2,
.competitions .competition .competition_info p{
     padding: 0 15px;
     width: calc(100% - 30px);
     margin: 0px;
}
.competitions .competition .competition_info h2{
     font-size: 18px;
     line-height: 22px;
     padding: 15px;
}



.competitions .competition .competition_info p{
     font-size: 12px;
     line-height: 18px;
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 4;
     max-height: 72px;
}

.competitions .more{
     padding: 5px 15px;
     border: 1px solid #fff;
     -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
     border-radius: 30px;
     font-size: 10px;
     font-weight: 600;
     line-height: 10px;
     color: #fff;
     position: absolute;
     right: 15px;
     bottom: 15px;
}

.competitions .more:hover{
     background: #fff;
     color: #dd250f;
     cursor: pointer;

}


.competitions .more a{
     text-decoration: none;
}

.competitions .view_all_container .view_all, .promotions .view_all_container .view_all{
     border: 1px solid #dd250f;
     color: #dd250f;
}

body.competitions-list .competitions .competition{
     height: 250px;
}

body.competitions-list .competitions .competitions_container {
     height: 100%;
     width: 100%;
     padding-bottom: 20px;
     border-bottom: 1px solid #f1f1f1;
}

body.competitions-list .view_all_container {
     text-align: left;
}

.view_all_container .view_all:hover{
     background: #dd250f;
     color: #fff;
     cursor: pointer;

}






.documents_background{
     margin-top: 40px;
     background: #f9f9f9;
     padding: 50px 0;
}

.documents section.rp_table table {
     margin: 20px 0 0 0;
 }
 
 .documents section.rp_table table tbody tr td.rp_title_document span{
      font-weight: 400;
      font-family: 'Open Sans', sans-serif;
 }

 .documents section.rp_table table tbody tr td.rp_type_document p{
      background: #000;
      color: #fff;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      padding: 3px 10px;
 }

 .documents section.rp_table table tbody tr td{
      padding: 5px;
 }

 .documents section.rp_table table tbody tr td.rp_table_link{
      text-align: right;
 }




 .where_we_are{
     text-align: center;
     margin-top: 40px !important;
 }

 .where_we_are h3{
     margin-bottom: 30px !important;
 }

 .where_we_are .where_we_are_contain{
     text-align: left;
     font-size: 12px;
     line-height: 16px;
 }

 .where_we_are .where_we_are_contain .logo_where_we_are{
      text-align: right;
 }

 .where_we_are .where_we_are_contain .logo_where_we_are img{
     max-height: 40px;
     width: auto;
     max-width: 250px;
 }

 .where_we_are .where_we_are_contain .company_name{
      margin: 0px;
      margin-bottom: 10px;
      font-weight: 600
 }

 .where_we_are .where_we_are_contain .company_address p{
     margin: 0px;
}

.where_we_are .where_we_are_contain .company_address{
     margin-bottom: 10px;
}

.where_we_are .where_we_are_contain .company_email{
     text-decoration: none;
     color: #dd250f;
     font-weight: 600;
}

.where_we_are .where_we_are_contain .company_email:hover{
     text-decoration: underline;
}
/*CLOSE:-----HOME EVENTOS 3*/


@media(max-width: 480px){
     .competitions .competition .competition_info h2, 
     .competitions .competition .competition_info p {
         padding: 0 10px;
         width: calc(100% - 20px);
         margin: 0px;
     }

     .competitions .competition .competition_info h2 {
          font-size: 14px;
          line-height: 18px;
          padding: 10px;
     }

     .competitions .competition .competition_info p{
          text-indent: 20px;
     }

     .documents section.rp_table table tbody tr td.rp_title_document{
          width: calc(80% - 10px);
     }

     .documents section.rp_table table tbody tr td.rp_type_document {
          width: calc(20% - 10px);
     }

     .documents section.rp_table table tbody tr td.rp_table_link {
          width: calc(100% - 10px);
     }
}


@media(max-width: 544px){
     .documents section.rp_table table tbody tr td.rp_title_document{
          width: calc(80% - 10px);
     }

     .documents section.rp_table table tbody tr td.rp_type_document {
          width: calc(20% - 10px);
     }

     .documents section.rp_table table tbody tr td.rp_table_link {
          width: calc(100% - 10px);
     }
}

@media(max-width: 768px){

     .event-tasting ul.events_list li {
          width: calc(100%/3);
     }

     .competitions .competitions_container {
          min-height: 800px;
          height: unset;
      }

     .competitions .competition{
          display: flex;
          flex-direction: column;
          height: 400px !important;
     }

     .competitions .competition .span_6_of_12{
          order: 1;
          height: calc(100% / 2);
          width: 100%;
     }

     .competitions .competition .span_6_of_12.competition_info{
          order: 2;
     }
}


@media(max-width: 960px){

     .section-header.about-event{
          max-height: unset !important;
     }

     .section-header.about-event h2,
     .section-header.about-event p{
          width: calc(100% - 20px);
          padding: 10px;
     }

     .section-header.about-event div.col img{
          border-left: none;
          width: 100%;
          object-fit: cover;
     }

     .where_we_are .where_we_are_contain .logo_where_we_are{
          text-align: center;
     }


     .where_we_are .where_we_are_contain{
          text-align: center;
     }



     .where_we_are .where_we_are_contain .event_place{
          text-align: center;
          margin-top: 10px;
     }
     
}


/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - OPEN: BIG EVENT SOME DAYS*/
/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - CLOSE: BIG EVENT SOME DAYSL*/

.events_gallery{
    text-decoration:none;
}

.event_gallery .gallery_description p a:hover{
    color:#dd250f;
}

.competitions .competition .competition_info h2 a{
    text-decoration: none;
}

body.event-some h1 span.title, body.event-some h3 span.title {
     display: inline-block !important;
     margin: 0px !important;
}
